There are currently no open bugs.

"libanyevent-aggressiveidle-perl" versions published in Ubuntu

Cosmic (0.04-1): universe/perl
Bionic (0.04-1): universe/perl
Xenial (0.04-1): universe/perl
Trusty (0.04-1): universe/perl
Precise (0.04-1): universe/perl